$main-color: #cc2a1b;
$font-color: #e0e0e0;
$bg-color: #212121;

.fallback-message {
  padding: 0.75rem;
  text-align: center;
  font-size: 1.2rem;
  background: $main-color;
  margin: 0.75rem;
  color: $font-color;
  border-radius: 5px;
}

.student-details {
  padding: 2rem;
  margin: 1rem;
  border-radius: 5px;
  position: relative;
  background: rgba($bg-color, 0.5);

  a {
    position: absolute;
    width: 30px;
    height: 30px;
    color: $font-color;
    text-align: center;
    line-height: 2rem;
    top: 15px;
    right: 15px;
    border-radius: 50%;
    cursor: pointer;
    background: rgba($bg-color, 0.5);

    &:hover {
      text-decoration: none;
      color: $font-color;
      background: rgba($bg-color, 0.6);
    }
  }

  h3 {
    text-align: center;
  }

  .student-details--image {
    //width: 100px;
    //height: 100px;
    border-radius: 3px;
    overflow: hidden;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }

  ul {
    list-style: none;

    li {

    }
  }

  .student-details--manage {
    border-left: 2px solid #353535;
    display: flex;
    flex-flow: column;
    justify-content: center;

    @media (max-width: 768px) {
      border-left: 0;
    }

    button {
      margin-bottom: 0.75rem;
    }
  }
}
